» Ubuntu » Pakete

Error

two or more packages specified (ftp-proxy-doc hardy)